<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: record_company.php,v 1.3 2004/11/03 07:24:01 shidairiki Exp $
//
  define('HEADING_TITLE', 'レコード会社');
  define('TABLE_HEADING_RECORD_COMPANY', 'レコード会社');
  define('TABLE_HEADING_ACTION', '操作');
  define('TEXT_NEW_INTRO', '新しいレコード会社の説明を入力してください。');
  define('TEXT_EDIT_INTRO', '新しいレコード会社の説明を修正してください。');
  define('TEXT_DELETE_INTRO', 'このレコード会社を本当に削除しますか?');
  define('TEXT_DELETE_IMAGE', '画像を削除しますか?');
  define('TEXT_RECORD_COMPANY_NAME', 'レコード会社名');
  define('TEXT_RECORD_COMPANY_IMAGE', 'レコード会社の画像');
  define('TEXT_RECORD_COMPANY_URL', 'レコード会社のWebサイト');
  define('TEXT_RECORD_COMPANY_IMAGE_DIR', '画像ディレクトリ&nbsp;');

  define('TEXT_HEADING_NEW_RECORD_COMPANY', '新しいレコード会社');
  define('TEXT_HEADING_EDIT_RECORD_COMPANY', 'レコード会社を編集する');
  define('TEXT_HEADING_DELETE_RECORD_COMPANY', 'レコード会社を削除する');
  define('TEXT_DATE_ADDED', '作成日');
  define('TEXT_LAST_MODIFIED', '更新日');
  define('TEXT_IMAGE_NONEXISTENT', '画像がありません');
  define('TEXT_PRODUCTS', 'リンクされた商品');
  define('TEXT_DISPLAY_NUMBER_OF_RECORD_COMPANIES', 'Displaying <strong>%d</strong> to <strong>%d</strong> (of <strong>%d</strong> Record Companies)');

?>